PDA

View Full Version : SDK 2.0 with iPhoneOS 2.1 -> bad idea?




thevibesman
Dec 20, 2008, 11:48 AM
I had been learning the SDK with version 2.0 between other projects until I got my AdHoc membership recently. In the meantime I had updated my phone to 2.1. So far using 2.1 on my phone with SDK 2.0 I had no problem installing my applications, but I did run into a problem: it doesn't seem to load the remote debugserver.

I've tried cleaning the project, clearing xcode cache, deleting the app, disconnecting the phone, resetting the phone, restarting computer, reinstalling xcode, everything but restoring the phone. Before I try restoring or going to 2.2 and 2.2, I was wondering if anyone here was able to use OS 2.1 with SDK 2.0 (I'm guessing that is probably the issue).